body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #FFF;
}
h1,h2,h3,h4,h5 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}

.logo {
	margin: 10px 0px;
}

.long-row {
    width: 1200px;
    margin-left: -150px;
}

.logo img {
	display: block;
	margin: 0 auto;
}

.center.navbar .nav>li>a {
    padding: 10px 25px 10px;
}

.center.navbar .nav,
.center.navbar .nav > li {
    float:none;
    display:inline-block;
    *display:inline;
    *zoom:1;
    vertical-align: top;

    border-right: 1px solid #f2f2f2;
    margin-right: -4px;
}

.center.navbar .nav li:last-child {
    border-right: none;
}
 
.center .navbar-inner {
    text-align:center;
}

.center .navbar-inner .dropdown-menu>li>a {
	text-align: left;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-submenu:hover>a, .dropdown-submenu:focus>a {
    background-color: #0055a5;
    background-image: none !important;
}

.contentContainer {
    min-height: 800px;
    /*background: url(../images/bg1-xlrg.jpg) top center no-repeat;*/
}

.innerContent {
    display: none;
    margin-top: 80px;
    padding: 15px 0 10px 0;
    -webkit-border-radius: 10px;
    border-radius: 10px;

    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.8);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000, endColorstr=#CC000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000, endColorstr=#CC000000)";
}

.galleryContainer {
    width: 760px;
    margin-left: 45px;
}
.galleryContainer div[class*="span"] {
    margin-bottom: 15px;
}

.galleryContainer a .image {
    padding: 4px;
    background-color: #FFF;
    border: 1px solid #CCC;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

.footer {
    color: #000;
    text-align: center;
    margin-top: 20px;
}

.hiddenElement {
    display: none !important;
}

input.button {
    background: none;
    color: #FFF;
    border: none;
    margin: 0;
    padding: 0; 
}

.textarea {
    height: 100px !important;
}
